## golang-github-buger-goterm 0.0%2Bgit20181115.c206103

=== debian/control ===
Source: golang-github-buger-goterm
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dmitry Smirnov <onlyjob@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
Build-Depends-Indep:
 golang-any,
 golang-golang-x-sys-dev,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-buger-goterm
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-buger-goterm.git
Homepage: https://github.com/buger/goterm
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/buger/goterm

Package: golang-github-buger-goterm-dev
Architecture: all
Depends:
 ${misc:Depends},
 golang-golang-x-sys-dev,
Multi-Arch: foreign
Description: advanced terminal output in Golang
 This library provides basic building blocks for building advanced console
 UIs.
