## golang-github-buger-goterm 0.0+git20181115.c206103

=== debian/changelog ===
golang-github-buger-goterm (0.0+git20181115.c206103-2) unstable; urgency=medium

  * Standards-Version: 4.4.1.
  * docs: install README.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 29 Oct 2019 21:11:52 +1100

golang-github-buger-goterm (0.0+git20181115.c206103-1) unstable; urgency=medium

  * Initial release (Closes: #939870).

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 10 Sep 2019 02:07:29 +1000
