=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends-Indep:
  golang-any,
  golang-golang-x-sys-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-buger-goterm
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-buger-goterm.git
 Homepage: https://github.com/buger/goterm
@@ -23,7 +23,6 @@
 Depends:
  ${misc:Depends},
  golang-golang-x-sys-dev,
-Multi-Arch: foreign
 Description: advanced terminal output in Golang
  This library provides basic building blocks for building advanced console
  UIs.
